Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000896KdenliveEffectspublic2009-06-07 00:032009-06-18 10:56
ReporterTuxi 
Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target VersionFixed in Version0.7.4 
Summary0000896: Cannot alter fade from black time
DescriptionI have been unable to change the fade from black time in the effects box and generally have been unable to change using the gui handles. I've managed to use Luma transitions for now. I'm using the Ubuntu Universe package of 0.7.3 (0.7.3-0ubuntu2.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0003115)
administrator (administrator)
2009-06-08 19:41

This issue should be fixed in Kdenlive 0.7.4

- Issue History
Date Modified Username Field Change
2009-06-07 00:03 Tuxi New Issue
2009-06-07 00:03 Tuxi Build/Install Method => Distribution package
2009-06-08 19:41 administrator Note Added: 0003115
2009-06-08 19:41 administrator Status new => feedback
2009-06-18 10:56 xzhayon Status feedback => resolved
2009-06-18 10:56 xzhayon Fixed in Version => 0.7.4
2009-06-18 10:56 xzhayon Resolution open => fixed
2009-06-18 10:56 xzhayon Assigned To => xzhayon
2009-06-18 10:56 xzhayon Assigned To xzhayon =>
2009-06-18 10:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker